.gallery-wrapper{
    position: relative;
}
.gallery-item {
    width: 50%;
    margin-bottom: 20px;
    cursor: pointer;
}
/*.gutter-sizer { width: 2%; }*/
/*.gallery-item:nth-child(odd) {*/
/*    padding-right: 10px;*/
/*}*/
/*.gallery-item:nth-child(even) {*/
/*    padding-left: 10px;*/
/*}*/
.gallery-item .slide-label{
    padding: 24px 60px 24px 24px;
    width: 386px;
     margin-top: 0;
    /* display: flex; */
    flex-direction: column;
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: calc(100% - 20px);
}


.category-slider .slide-label{
   height: auto;
    min-height: auto;
    hyphens: auto;
    -webkit-hyphens: auto;
}



/* reveal grid after images loaded */
.grid.are-images-unloaded {
    opacity: 0;
}

.gallery-item,
.grid__col-sizer {
    width: 48%;
}

.grid__gutter-sizer { width: 20px; }

/* hide by default */
.grid.are-images-unloaded .image-grid__item {
    opacity: 0;
}
.gallery-caption{
    padding: 24px;
    width: 504px;
    background-color: #FFFFFF;
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: column;
}
.gallery-caption::after {
    width: 46px;
    background-color: var(--color-red);
    height: 4px;
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    left: 24px;
}

.gallery-item-top-margin{

    transform: translateY(var(--spacing-xl));

}

.gallery-item p{
    max-width: 615px;
}

.gallery-item.with-hover:after{
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    opacity: 0;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="110" height="110" viewBox="0 0 110 110"><g fill="none" stroke="%23ffffff" stroke-width="2"><circle cx="55" cy="55" r="55" stroke="none"/><circle cx="55" cy="55" r="54" fill="none"/></g><g transform="translate(31 32)"><path d="M0,0H47.587" transform="translate(0 23.794)" fill="none" stroke="%23ffffff" stroke-width="8"/><path d="M0,0H47.587" transform="translate(23.793) rotate(90)" fill="none" stroke="%23ffffff" stroke-width="8"/></g></svg>');
    background-repeat: no-repeat;
    background-position: center;
    transition: opacity 100ms ease-in;
}
.gallery-item.with-hover:hover:after {
    display: block;
    content: '';
    opacity: 1;
}



@media (min-width: 481px) and (max-width: 850px){

    .gallery-item {
        position: relative;
    }

    .gallery-item, .grid__col-sizer {
        width: 100%;
    }

    .gallery-item-top-margin{

        transform: unset;

    }

}
@media (max-width: 480px){
    .gallery-item {
        position: relative;
    }

    .gallery-item, .grid__col-sizer {
        width: 100%;
    }

    .gallery-item-top-margin{

        transform: unset;

    }


}
